key: syslog
title: Syslog
description: Syslog is a way for network devices to send event messages to a logging server.
author: requarks.io
logo: https://static.requarks.io/logo/syslog.svg
website: https://wiki.js.org
defaultLevel: warn
props: {}
